@charset "UTF-8";

/*190815*/
.pc{
	display: block;
}
.sp{
	display: none;
}
body {
	min-width: auto;
}
a img:hover {
	filter:alpha(opacity=70); -ms-filter:"alpha(opacity=70)";
	opacity:0.7;
}
.globalHeader .globalHeaderIn {
	max-width: auto;
	min-width: auto;
}
.globalHeader .globalNav .guide dt a {
	border-bottom-color: #0099ff;
}
.globalFooter .mainIn {
	max-width: auto;
	min-width: auto;
}
#contents_v3 .mainContents_v3 {
	width: auto;
}
#breadcrumb_v3 {
	display: block;
}

/* ===================================================================
*
* </premium/campaign/pack/index.css>
*
=================================================================== */
.premiumGuideHedding{
	max-width: 960px;
	width: 100%;
	background: none;
}

.premiumGuideHedding p{
	padding: 28px 38px;
	width: 100%;
}

div#content{
	max-width: 960px;
	width: 100%;
	background: none;
}

div#contentInner{
	width: auto;
	margin: 0;
	padding: 0;
	background: none;
}


/* main_imgerea
------------------------------------------------------------------- */
div#main div.main_imgerea .h1_img{
	max-width: 960px;
}
div#main div.main_imgerea .h1_img h1 img{
	max-width: 100%;
	width: 100%;
}

.h1_img p {
		padding: 30px;
}

div#main div.main_imgerea .movie_area{
	position: relative;
	top: -90px;
	z-index: 0;
}

div#main div.main_imgerea .movie_area img{
	position: relative;
	margin: 10px 0px;
	z-index: 1;
}

div#main div.main_imgerea .recommend_point{
	position: relative;
	top: -20px;
	z-index: 0;
	max-width: 960px;
}
div#main div.main_imgerea .recommend_point p img{
	max-width: 100%;
	width: 100%;
}
/* entry
------------------------------------------------------------------- */
div#main div#baseCampaign div.entry{
	background: #e2f4ff;
	margin-top: 10px;
	padding-bottom: 15px;
}

div#main div#baseCampaign div.entry div.entry-inner{
	padding: 0 30px;
}

div#main div#baseCampaign div.entry h3{
	background: url("/premium/campaign/pack/img/h3_01.gif");
	height: 50px;
	text-indent: -9999px;
}

div#main div#baseCampaign div.entry .entry_myska ul{
	overflow: hidden;
}

div#main div#baseCampaign div.entry .entry_myska li{
	width: 31%;
	float: left;
	margin-right: 3%;
}
div#main div#baseCampaign div.entry .entry_myska li img{
	width: 100%;
}
div#main div#baseCampaign div.entry .entry_myska li.unit02{
	width: 34%;
}

div#main div#baseCampaign div.entry .entry_myska li.unit03{
	width: 29%;
	margin-right: 0;
}

div#main div#baseCampaign div.entry p.text03{
	background: url("/premium/campaign/pack/img/text_03.gif") no-repeat;
	width: 217px;
	height: 22px;
	text-indent: -9999px;
	margin: 18px 0 10px 0;
}

div#main div#baseCampaign div.entry .entry_myska div.member{
	padding: 30px 0 40px;
}

div#main div#baseCampaign div.entry .entry_myska div.join{
	padding: 20px 0 0;
}


/* customer
------------------------------------------------------------------- */
div#main div#baseCampaign div.entry p.text04{
	background:url("/premium/campaign/pack/img/text_04.gif") no-repeat;
	width:181px;
	height:22px;
	text-indent:-9999px;
	margin: 18px 0 10px 0;
}

div#main div#baseCampaign div.entry div.customer{
	background:#fff;
	margin:0 auto;
	padding: 15px 100px;
}

div#main div#baseCampaign div.entry div.customer p.title{
	color:#0693ff;
	font-weight:bold;
	font-size:140%;
	text-align:center;
}

div#main div#baseCampaign div.entry div.customer dl.number{
	text-align:center;
}

div#main div#baseCampaign div.entry div.customer dl.number dt{
	display: inline;
}

div#main div#baseCampaign div.entry div.customer dl.number dd{
	color:#0693ff;
	display: inline;
	font-weight:bold;
	font-size:220%;
	margin-left:10px;
}

div#main div#baseCampaign div.entry div.customer dl.number dd.small{
	color:#000;
	display: inline;
	font-weight:normal;
	font-size:100%;
	margin-left:10px;
}

div#main div#baseCampaign div.entry div.customer dl.number dd.small span.number{
	color:#0693ff;
	font-size:140%;
}

div#main div#baseCampaign div.entry div.customer ul.annotation{
	margin-top:15px;
	line-height: 2em;
}

div#main div#baseCampaign div.entry div.customer ul.annotation li.top{
	color:#0693ff;
	font-size:120%;
}

div#main div#baseCampaign div.entry ul.customer_list{
	margin: 8px 0 0 16px;
}

div#main div#baseCampaign div.entry ul.customer_list li{
	list-style:url("/premium/campaign/pack/img/list_icon.gif") outside;
	margin:0 15px 5px 0;
}


div#main div#baseCampaign h4{
	border-left: 8px solid #00a0e9;
	padding: 0 0 0 10px;
	font-size: 140%;
	margin: 30px 0 0 0;
	color: #222222;
}

div#main div#baseCampaign div.h4inner{
	background:#ebebeb;
	padding:9px 15px 15px;
	margin-top: 17px;
}


/* h4inner
------------------------------------------------------------------- */
div#main div#baseCampaign div.h4inner li{
	list-style:disc inside;
	line-height: 1.8em;
	padding-left:15px;
}

div#main div#baseCampaign div.h4inner li.title{
	font-size: 120%;
	font-weight:bold;
	list-style-type: none;
	padding:0;
}

.noteRed{
	color: #E5004F;
}
